.about-me-intro-extra-content {
  margin-top: 40px;
}

.about-me-intro-info-items {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.about-me-intro-interests-items {
  display: flex;
  flex-wrap: wrap;
  gap: 6px 12px;
}

.about-me-services-dropdowns {
  display: flex;
  flex-direction: column;
  gap: 8px;
}
